path: /build/build/pycountry-dev-python-23.12.11.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/pycountry -pv -t && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/pycountry
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pycountry && luet-portage --dir /pkgdir/pycountry
    dev-python/pycountry && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: pycountry
    version: 23.12.11
    category: dev-python
    use_flags:
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: ISO country, subdivision, language, currency and script definitions
      and their translations
    uri:
    - https://github.com/flyingcircusio/pycountry
    license: LGPL-2.1
    buildtimestamp: 2024-02-17 14:00:23.033123194 +0000 UTC m=+242.264813035
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_python3_7
        python_targets_python3_9 python_targets_python3_8
      RDEPEND: python_targets_python2_7? ( dev-python/pycountry-compat ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) python_targets_python3_7? ( dev-lang/python:3.7 )
        python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
        ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/pycountry
      kit: python-modules-kit
      original.package.name: dev-python/pycountry
      original.package.slot: "0"
      original.package.version: 23.12.11
    treedir: /build/packages
  package_dir: /pkgdir/pycountry
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 764193f38a5379a461c108986d9f90bd5ab6d220592cb2f31e1648a6b2c2b238
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/pycountry/__init__.py
- usr/lib/python3.9/site-packages/pycountry/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pycountry/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pycountry/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/pycountry/__pycache__/db.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pycountry/__pycache__/db.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pycountry/__pycache__/db.cpython-39.pyc
- usr/lib/python3.9/site-packages/pycountry/db.py
- usr/lib/python3.9/site-packages/pycountry/py.typed
- usr/lib/python3.9/site-packages/pycountry/tests/__pycache__/test_general.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pycountry/tests/__pycache__/test_general.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pycountry/tests/__pycache__/test_general.cpython-39.pyc
- usr/lib/python3.9/site-packages/pycountry/tests/test_general.py
- usr/lib/python3.9/site-packages/pycountry-0.0.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/pycountry-0.0.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/pycountry-0.0.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/pycountry-0.0.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/pycountry-0.0.0-py3.9.egg-info/top_level.txt
- usr/share/doc/pycountry-23.12.11/README.rst.bz2
- var/db/pkg/dev-python/pycountry-23.12.11/BDEPEND
- var/db/pkg/dev-python/pycountry-23.12.11/BUILD_TIME
- var/db/pkg/dev-python/pycountry-23.12.11/CATEGORY
- var/db/pkg/dev-python/pycountry-23.12.11/CBUILD
- var/db/pkg/dev-python/pycountry-23.12.11/CFLAGS
- var/db/pkg/dev-python/pycountry-23.12.11/CHOST
- var/db/pkg/dev-python/pycountry-23.12.11/CONTENTS
- var/db/pkg/dev-python/pycountry-23.12.11/COUNTER
- var/db/pkg/dev-python/pycountry-23.12.11/CXXFLAGS
- var/db/pkg/dev-python/pycountry-23.12.11/DEFINED_PHASES
- var/db/pkg/dev-python/pycountry-23.12.11/DESCRIPTION
- var/db/pkg/dev-python/pycountry-23.12.11/EAPI
- var/db/pkg/dev-python/pycountry-23.12.11/FEATURES
- var/db/pkg/dev-python/pycountry-23.12.11/HOMEPAGE
- var/db/pkg/dev-python/pycountry-23.12.11/INHERITED
- var/db/pkg/dev-python/pycountry-23.12.11/IUSE
- var/db/pkg/dev-python/pycountry-23.12.11/IUSE_EFFECTIVE
- var/db/pkg/dev-python/pycountry-23.12.11/KEYWORDS
- var/db/pkg/dev-python/pycountry-23.12.11/LDFLAGS
- var/db/pkg/dev-python/pycountry-23.12.11/LICENSE
- var/db/pkg/dev-python/pycountry-23.12.11/PF
- var/db/pkg/dev-python/pycountry-23.12.11/RDEPEND
- var/db/pkg/dev-python/pycountry-23.12.11/RESTRICT
- var/db/pkg/dev-python/pycountry-23.12.11/SIZE
- var/db/pkg/dev-python/pycountry-23.12.11/SLOT
- var/db/pkg/dev-python/pycountry-23.12.11/USE
- var/db/pkg/dev-python/pycountry-23.12.11/environment.bz2
- var/db/pkg/dev-python/pycountry-23.12.11/pycountry-23.12.11.ebuild
- var/db/pkg/dev-python/pycountry-23.12.11/repository
package_cacheimage: ""
runtime:
  name: pycountry
  version: 23.12.11
  category: dev-python
  use_flags:
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: ISO country, subdivision, language, currency and script definitions
    and their translations
  uri:
  - https://github.com/flyingcircusio/pycountry
  license: LGPL-2.1
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_python3_7
      python_targets_python3_9 python_targets_python3_8
    RDEPEND: python_targets_python2_7? ( dev-python/pycountry-compat ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/pycountry
    kit: python-modules-kit
    original.package.name: dev-python/pycountry
    original.package.slot: "0"
    original.package.version: 23.12.11
